## sa-learn-cyrus 0.3.2

=== debian/changelog ===
sa-learn-cyrus (0.3.2-2) unstable; urgency=low

  * Simplify debian/rules using dh 7
  * Switch to source format 3.0 (quilt)
  * Bump standards-version to 3.8.4
  * Update debian/copyright

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 22 Jun 2010 22:36:50 +0200

sa-learn-cyrus (0.3.2-1) unstable; urgency=low

  * New upstream release
    + Bugfix: With imap:domains not empty (domain support activated) the
      parser didn't find all mailboxes having the same local part.
    + Log output now includes the domain names along with mailboxes.
  * debian/control: Changing priority from "optional" to "extra"
  * debian/control: Fixed: could not install with kolab-cyrus-imapd (Closes:
    #474505)
  * debian/control: Add SVN info
  * debian/rules: Adding an additional dh_clean

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 27 Apr 2008 10:32:28 +0200

sa-learn-cyrus (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #435137: ITP: sa-learn-cyrus -- wrapper
    for sa-learn (from spamassassin) reading spam/ham messages from
    cyrus-imapd mailboxes)

 -- Jan Hauke Rahm <info@jhr-online.de>  Tue, 25 Mar 2008 21:38:07 +0100
