=== debian/control ===
Source: sa-learn-cyrus
Section: web
Priority: extra
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.9.1)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Vcs-Svn: http://debsvn.jhr-online.de/sa-learn-cyrus/trunk
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/sa-learn-cyrus/trunk

Package: sa-learn-cyrus
Architecture: all
Depends: cyrus-imapd-2.2 | kolab-cyrus-imapd, spamassassin, ${perl:Depends}, ${misc:Depends}
Homepage: http://www.pollux.franken.de/mail-server-tools/sa-learn-cyrus/
Description: Train SpamAssassin with spam/ham from user's imap mailbox(es)
 sa-learn-cyrus is a perl script using sa-learn from the SpamAssassin package
 to train it knowing spam and ham. sa-learn-cyrus gets its spam and ham
 messages from Cyrus-imapd mailboxes instead of mbox files or Maildirs as
 sa-learn does. This is useful for Cyrus users who for example sort their
 missed spam into a subfolder and let sa-learn-cyrus read it out (e.g. using a
 cron job).
 .
 SpamAssassin is spam filter with numerous features including automatic
 white-listing, RBL testing, Bayesian analysis, header and body text analysis.
 .
 Cyrus is a fully-featured IMAP daemon.
