=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	./sa-learn-cyrus --man-manpage=1 > sa-learn-cyrus.1
	dh_installman sa-learn-cyrus.1
