## sa-learn-cyrus 0.3.4+dfsg1

=== debian/changelog ===
sa-learn-cyrus (0.3.4+dfsg1-1) unstable; urgency=low

  * [4863f6fb] Promoted from DM to DD
  * [356d6304] Moving maintenance to git on collab-maint
  * [a3e1714f] Imported Upstream version 0.3.4+dfsg1
    (Closes: #504268, #599776, #611257)
  * [db75fc54] Update debian/copyright
  * [99708ec2] Switch to 3.0 (quilt)
  * [c76bc4ef] Switch to dh7
  * [a2d1b6c1] Bump Standards-Version to 3.9.2
  * [bbede841] Mangle debian version (dfsg\d) in debian/watch
  * [9e5bed44] Bump dependency on cyrus-imapd

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 04 Oct 2011 08:23:37 +0200
