=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
	http://www.pollux.franken.de/fileadmin/user_upload/software/sa-learn-cyrus/sa-learn-cyrus-(.*)\.tar\.gz
