## sa-learn-cyrus 0.3.5

=== debian/changelog ===
sa-learn-cyrus (0.3.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "directory vs. symlink conflict: /etc/mail/spamassassin":
    install sa-learn-cyrus.conf into (real) /etc/spamassassin/ instead of
    (symlinked) /etc/mail/spamassassin.
    (Closes: #701131)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2013 19:58:37 +0100

sa-learn-cyrus (0.3.5-1) unstable; urgency=low

  * [7b54f2e6] New website structure means new debian/watch line
  * [aaffa072] Imported Upstream version 0.3.5
    + Support for spamassassin's --virtual-config-dir (Closes: #644451)

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 30 Nov 2011 19:16:25 +0100
