=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: web
 Priority: extra
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
-Build-Depends: debhelper (>= 7.9.1)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
-Vcs-Svn: http://debsvn.jhr-online.de/sa-learn-cyrus/trunk
-Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/sa-learn-cyrus/trunk
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/collab-maint/sa-learn-cyrus.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/sa-learn-cyrus.git;a=summary
 
 Package: sa-learn-cyrus
 Architecture: all
-Depends: cyrus-imapd-2.2 | kolab-cyrus-imapd, spamassassin, ${perl:Depends}, ${misc:Depends}
+Depends: cyrus-imapd-2.4 | kolab-cyrus-imapd, spamassassin, ${perl:Depends}, ${misc:Depends}
 Homepage: http://www.pollux.franken.de/mail-server-tools/sa-learn-cyrus/
 Description: Train SpamAssassin with spam/ham from user's imap mailbox(es)
  sa-learn-cyrus is a perl script using sa-learn from the SpamAssassin package
