=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./make-doc.sh

override_dh_clean:
	$(RM) doc/*.*
	dh_clean
